Bug 184256 - [maintainer-update] sysutils/froxlor: Update to 0.9.30
Summary: [maintainer-update] sysutils/froxlor: Update to 0.9.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-24 21:50 UTC by Marco Steinbach
Modified: 2013-11-26 10:50 UTC (History)
1 user (show)

See Also:


Attachments
froxlor-0.9.30.patch (107.85 KB, patch)
2013-11-24 21:50 UTC, Marco Steinbach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Steinbach 2013-11-24 21:50:00 UTC
- Update to 0.9.30

Port maintainer (coco@executive-computing.de) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: change, diff: SVN)
Comment 1 Danilo Egea Gondolfo freebsd_committer 2013-11-25 16:14:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-11-26 10:44:28 UTC
Author: danilo
Date: Tue Nov 26 10:44:18 2013
New Revision: 334923
URL: http://svnweb.freebsd.org/changeset/ports/334923

Log:
  - Update from 0.9.29 to 0.9.30 [1]
  - Convert all if's in options helpers
  
  PR:		ports/184256
  Submitted by:	Marco Steinbach <coco@executive-computing.de> (maintainer) [1]

Modified:
  head/sysutils/froxlor/Makefile
  head/sysutils/froxlor/distinfo
  head/sysutils/froxlor/pkg-plist

Modified: head/sysutils/froxlor/Makefile
==============================================================================
--- head/sysutils/froxlor/Makefile	Tue Nov 26 08:13:10 2013	(r334922)
+++ head/sysutils/froxlor/Makefile	Tue Nov 26 10:44:18 2013	(r334923)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	froxlor
-DISTVERSION=	0.9.29
+DISTVERSION=	0.9.30
 CATEGORIES=	sysutils www
 MASTER_SITES=	http://files.froxlor.org/releases/
 
@@ -85,24 +85,14 @@ LIGHTTPD_RUN_DEPENDS=	lighttpd:${PORTSDI
 
 NGINX_RUN_DEPENDS=	nginx:${PORTSDIR}/www/nginx
 
-.include <bsd.port.options.mk>
+APACHE_USE=	APACHE_RUN=22
 
-.if ${PORT_OPTIONS:MAPACHE}
-USE_APACHE_RUN=	22
-.endif
-
-.if ${PORT_OPTIONS:MMYSQLS}
-USE_MYSQL=	server
-.endif
-
-.if ${PORT_OPTIONS:MPCNTL}
-USE_PHP+=	pcntl
-.endif
-
-.if ${PORT_OPTIONS:MNLS}
-USES+=		gettext:run
-USE_PHP+=	gettext
-.endif
+MYSQLS_USE=	MYSQL=server
+
+PCNTL_USE=	PHP=pcntl
+
+NLS_USES=	gettext:run
+NLS_USE=	PHP=gettext
 
 do-install:
 	cd ${WRKDIR}/${PORTNAME} && \

Modified: head/sysutils/froxlor/distinfo
==============================================================================
--- head/sysutils/froxlor/distinfo	Tue Nov 26 08:13:10 2013	(r334922)
+++ head/sysutils/froxlor/distinfo	Tue Nov 26 10:44:18 2013	(r334923)
@@ -1,2 +1,2 @@
-SHA256 (froxlor-0.9.29.tar.gz) = ed69457dca9e9945965c7965abbbfe94132898cc3a492f0e37a74b2e2cd099e7
-SIZE (froxlor-0.9.29.tar.gz) = 1586982
+SHA256 (froxlor-0.9.30.tar.gz) = 5cb1ee68051671b8e4d264befe57b77a13a7b1b290fef1b576d68d9c954ef8b7
+SIZE (froxlor-0.9.30.tar.gz) = 1899021

Modified: head/sysutils/froxlor/pkg-plist
==============================================================================
--- head/sysutils/froxlor/pkg-plist	Tue Nov 26 08:13:10 2013	(r334922)
+++ head/sysutils/froxlor/pkg-plist	Tue Nov 26 10:44:18 2013	(r334923)
@@ -22,7 +22,6 @@
 %%WWWDIR%%/actions/admin/settings/210.security.php
 %%WWWDIR%%/actions/admin/settings/215.backup.php
 %%WWWDIR%%/actions/admin/settings/220.quota.php
-%%WWWDIR%%/actions/admin/settings/225.logrotate.php
 %%WWWDIR%%/admin_admins.php
 %%WWWDIR%%/admin_aps.php
 %%WWWDIR%%/admin_configfiles.php
@@ -40,9 +39,8 @@
 %%WWWDIR%%/admin_traffic.php
 %%WWWDIR%%/admin_updates.php
 %%WWWDIR%%/cache/.keep
-%%WWWDIR%%/css/jquery.jqplot.css
+%%WWWDIR%%/css/jquery-ui.min.css
 %%WWWDIR%%/css/jquery.jqplot.min.css
-%%WWWDIR%%/css/jquery.jquery-ui.css
 %%WWWDIR%%/customer_aps.php
 %%WWWDIR%%/customer_autoresponder.php
 %%WWWDIR%%/customer_domains.php
@@ -56,11 +54,27 @@
 %%WWWDIR%%/index.php
 %%WWWDIR%%/install/froxlor.sql
 %%WWWDIR%%/install/install.php
+%%WWWDIR%%/install/lib/class.FroxlorInstall.php
 %%WWWDIR%%/install/lng/english.lng.php
-%%WWWDIR%%/install/lng/french.lng.php
 %%WWWDIR%%/install/lng/german.lng.php
 %%WWWDIR%%/install/scripts/htpasswd-htaccess-remover.php
 %%WWWDIR%%/install/scripts/language-check.php
+%%WWWDIR%%/install/templates/assets/css/install.css
+%%WWWDIR%%/install/templates/assets/img/favicon.ico
+%%WWWDIR%%/install/templates/assets/img/logo.png
+%%WWWDIR%%/install/templates/assets/img/password.png
+%%WWWDIR%%/install/templates/assets/img/text_align_left.png
+%%WWWDIR%%/install/templates/dataform.tpl
+%%WWWDIR%%/install/templates/dataform2.tpl
+%%WWWDIR%%/install/templates/dataitem.tpl
+%%WWWDIR%%/install/templates/dataitemchk.tpl
+%%WWWDIR%%/install/templates/datasection.tpl
+%%WWWDIR%%/install/templates/footer.tpl
+%%WWWDIR%%/install/templates/header.tpl
+%%WWWDIR%%/install/templates/lngform.tpl
+%%WWWDIR%%/install/templates/page.tpl
+%%WWWDIR%%/install/templates/pagebottom.tpl
+%%WWWDIR%%/install/templates/textarea.tpl
 %%WWWDIR%%/install/tsmarty2c.php
 %%WWWDIR%%/install/updates/froxlor/0.9/update_0.9.inc.php
 %%WWWDIR%%/install/updates/froxlor/upgrade_syscp.inc.php
@@ -73,181 +87,180 @@
 %%WWWDIR%%/install/updates/syscp/1.4/update_1.4.inc.php
 %%WWWDIR%%/install/updatesql.php
 %%WWWDIR%%/js/excanvas.min.js
-%%WWWDIR%%/js/jquery-ui-1.8.13.min.js
+%%WWWDIR%%/js/html5shiv.js
+%%WWWDIR%%/js/jquery-ui-1.9.2.min.js
 %%WWWDIR%%/js/jquery-ui.min.js
 %%WWWDIR%%/js/jquery.jqplot.min.js
 %%WWWDIR%%/js/jquery.min.js
 %%WWWDIR%%/js/jquery.tablesorter.min.js
-%%WWWDIR%%/js/plugins/jqplot.BezierCurveRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.BezierCurveRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.barRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.barRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.blockRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.blockRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.bubbleRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.bubbleRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.canvasAxisLabelRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.canvasAxisLabelRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.canvasAxisTickRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.canvasAxisTickRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.canvasOverlay.js
 %%WWWDIR%%/js/plugins/jqplot.canvasOverlay.min.js
-%%WWWDIR%%/js/plugins/jqplot.canvasTextRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.canvasTextRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.categoryAxisRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.categoryAxisRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.ciParser.js
 %%WWWDIR%%/js/plugins/jqplot.ciParser.min.js
-%%WWWDIR%%/js/plugins/jqplot.cursor.js
 %%WWWDIR%%/js/plugins/jqplot.cursor.min.js
-%%WWWDIR%%/js/plugins/jqplot.dateAxisRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.dateAxisRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.donutRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.donutRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.dragable.js
 %%WWWDIR%%/js/plugins/jqplot.dragable.min.js
-%%WWWDIR%%/js/plugins/jqplot.enhancedLegendRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.enhancedLegendRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.funnelRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.funnelRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.highlighter.js
 %%WWWDIR%%/js/plugins/jqplot.highlighter.min.js
-%%WWWDIR%%/js/plugins/jqplot.json2.js
 %%WWWDIR%%/js/plugins/jqplot.json2.min.js
-%%WWWDIR%%/js/plugins/jqplot.logAxisRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.logAxisRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.mekkoAxisRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.mekkoAxisRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.mekkoRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.mekkoRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.meterGaugeRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.meterGaugeRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.ohlcRenderer.js
+%%WWWDIR%%/js/plugins/jqplot.mobile.min.js
 %%WWWDIR%%/js/plugins/jqplot.ohlcRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.pieRenderer.js
 %%WWWDIR%%/js/plugins/jqplot.pieRenderer.min.js
-%%WWWDIR%%/js/plugins/jqplot.pointLabels.js
 %%WWWDIR%%/js/plugins/jqplot.pointLabels.min.js
-%%WWWDIR%%/js/plugins/jqplot.trendline.js
+%%WWWDIR%%/js/plugins/jqplot.pyramidAxisRenderer.min.js
+%%WWWDIR%%/js/plugins/jqplot.pyramidGridRenderer.min.js
+%%WWWDIR%%/js/plugins/jqplot.pyramidRenderer.min.js
 %%WWWDIR%%/js/plugins/jqplot.trendline.min.js
 %%WWWDIR%%/lib/classes/Smarty
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/COPYING.lib
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/README
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/SMARTY2_BC_NOTES
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/change_log.txt
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/demo/configs/test.conf
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/demo/index.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/demo/index_php_template.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/demo/templates/footer.tpl
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/demo/templates/header.tpl
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/demo/templates/index.tpl
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/demo/templates/index_view.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/Smarty.class.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/debug.tpl
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/block.php.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/block.textformat.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.counter.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.cycle.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.fetch.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.html_checkboxes.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.html_image.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.html_options.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.html_radios.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.html_select_date.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.html_select_time.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.html_table.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.mailto.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/function.math.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifier.capitalize.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifier.date_format.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifier.debug_print_var.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifier.escape.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifier.regex_replace.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifier.replace.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifier.spacify.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifier.truncate.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.cat.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.count_characters.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.count_paragraphs.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.count_sentences.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.count_words.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.default.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.indent.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.lower.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.noprint.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.string_format.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.strip.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.strip_tags.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.upper.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/modifiercompiler.wordwrap.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/outputfilter.trimwhitespace.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/shared.escape_special_chars.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/shared.make_timestamp.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/shared.mb_str_replace.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/plugins/variablefilter.htmlspecialchars.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_cacheresource_file.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_append.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_assign.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_block.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_break.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_call.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_capture.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_config_load.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_continue.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_debug.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_eval.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_extends.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_for.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_foreach.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_function.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_if.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_include.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_include_php.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_insert.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_ldelim.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_nocache.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_block_plugin.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_function_plugin.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_modifier.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_object_block_function.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_object_function.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_print_expression.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_registered_block.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_registered_function.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_private_special_variable.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_rdelim.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_section.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compile_while.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_compilebase.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_config.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_config_file_compiler.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_configfilelexer.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_configfileparser.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_data.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_debug.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_filter.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_filter_handler.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_function_call_handler.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_get_include_path.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_nocache_insert.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_parsetree.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_register.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_eval.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_extends.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_file.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_php.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_registered.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_stream.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_resource_string.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_smartytemplatecompiler.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_template.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_templatecompilerbase.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_templatelexer.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_templateparser.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_utility.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_wrapper.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_internal_write_file.php
-%%WWWDIR%%/lib/classes/Smarty-3.0.8/libs/sysplugins/smarty_security.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/COPYING.lib
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/README
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/SMARTY_2_BC_NOTES.txt
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/SMARTY_3.0_BC_NOTES.txt
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/SMARTY_3.1_NOTES.txt
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/change_log.txt
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/configs/test.conf
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/index.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/plugins/cacheresource.apc.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/plugins/cacheresource.memcache.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/plugins/cacheresource.mysql.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/plugins/resource.extendsall.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/plugins/resource.mysql.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/plugins/resource.mysqls.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/templates/footer.tpl
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/templates/header.tpl
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/demo/templates/index.tpl
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/Smarty.class.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/SmartyBC.class.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/debug.tpl
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/block.textformat.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.counter.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.cycle.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.fetch.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.html_checkboxes.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.html_image.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.html_options.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.html_radios.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.html_select_date.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.html_select_time.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.html_table.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.mailto.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/function.math.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifier.capitalize.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifier.date_format.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifier.debug_print_var.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifier.escape.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifier.regex_replace.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifier.replace.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifier.spacify.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifier.truncate.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.cat.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.count_characters.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.count_paragraphs.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.count_sentences.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.count_words.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.default.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.escape.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.from_charset.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.indent.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.lower.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.noprint.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.string_format.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.strip.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.strip_tags.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.to_charset.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.unescape.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.upper.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/modifiercompiler.wordwrap.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/outputfilter.trimwhitespace.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/shared.escape_special_chars.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/shared.literal_compiler_param.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/shared.make_timestamp.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/shared.mb_str_replace.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/shared.mb_unicode.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/shared.mb_wordwrap.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/plugins/variablefilter.htmlspecialchars.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_cacheresource.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_cacheresource_custom.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_cacheresource_keyvaluestore.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_config_source.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_cacheresource_file.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_append.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_assign.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_block.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_break.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_call.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_capture.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_config_load.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_continue.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_debug.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_eval.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_extends.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_for.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_foreach.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_function.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_if.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_include.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_include_php.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_insert.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_ldelim.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_nocache.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_block_plugin.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_function_plugin.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_modifier.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_object_block_function.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_object_function.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_print_expression.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_registered_block.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_registered_function.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_private_special_variable.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_rdelim.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_section.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_setfilter.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compile_while.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_compilebase.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_config.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_config_file_compiler.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_configfilelexer.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_configfileparser.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_data.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_debug.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_filter_handler.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_function_call_handler.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_get_include_path.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_nocache_insert.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_parsetree.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_resource_eval.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_resource_extends.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_resource_file.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_resource_php.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_resource_registered.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_resource_stream.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_resource_string.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_smartytemplatecompiler.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_template.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_templatebase.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_templatecompilerbase.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_templatelexer.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_templateparser.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_utility.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_internal_write_file.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_resource.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_resource_custom.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_resource_recompiled.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_resource_uncompiled.php
+%%WWWDIR%%/lib/classes/Smarty-3.1.15/libs/sysplugins/smarty_security.php
 %%WWWDIR%%/lib/classes/aps/class.ApsInstaller.php
 %%WWWDIR%%/lib/classes/aps/class.ApsParser.php
 %%WWWDIR%%/lib/classes/aps/class.ApsUpdater.php
@@ -260,6 +273,7 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/VERSION
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier.auto.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier.autoload.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier.composer.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier.func.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier.includes.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier.kses.php
@@ -279,6 +293,7 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Filter.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Font.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/FontFamily.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Ident.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/ImportantDecorator.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Length.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/ListStyle.php
@@ -287,6 +302,7 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/Percentage.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/TextDecoration.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/CSS/URI.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/Clone.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/Enum.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Bool.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrDef/HTML/Class.php
@@ -322,10 +338,12 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Length.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Name.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/NameSync.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Nofollow.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeEmbed.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeObject.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/SafeParam.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/ScriptRequired.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/TargetBlank.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTransform/Textarea.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrTypes.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/AttrValidator.php
@@ -335,6 +353,7 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Chameleon.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Custom.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Empty.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/List.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Optional.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/Required.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ChildDef/StrictBlockquote.php
@@ -378,18 +397,23 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/AutoFormat.RemoveSpansWithoutAttributes.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowImportant.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowTricky.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowedFonts.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.AllowedProperties.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.DefinitionRev.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.ForbiddenProperties.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.MaxImgLength.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.Proprietary.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/CSS.Trusted.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Cache.DefinitionImpl.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Cache.SerializerPath.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Cache.SerializerPermissions.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.AggressivelyFixLt.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.CollectErrors.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.ColorKeywords.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.ConvertDocumentToFragment.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.DirectLexLineNumberSyncInterval.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.DisableExcludes.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EnableIDNA.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.Encoding.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EscapeInvalidChildren.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Core.EscapeInvalidTags.txt
@@ -410,6 +434,8 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Filter.YouTube.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Allowed.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedAttributes.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedComments.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedCommentsRegexp.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedElements.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.AllowedModules.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Attr.Name.UseCDATA.txt
@@ -423,17 +449,22 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.ForbiddenAttributes.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.ForbiddenElements.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.MaxImgLength.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Nofollow.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Parent.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Proprietary.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.SafeEmbed.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.SafeIframe.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.SafeObject.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.SafeScripting.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Strict.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TargetBlank.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyAdd.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyLevel.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.TidyRemove.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.Trusted.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/HTML.XHTML.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.CommentScriptContents.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.FixInnerHTML.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.FlashCompat.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.Newline.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/Output.SortAttr.txt
@@ -455,6 +486,7 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.MungeResources.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.MungeSecretKey.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.OverrideAllowedSchemes.txt
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/URI.SafeIframeRegexp.txt
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ConfigSchema/schema/info.ini
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/ContentSets.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/Context.php
@@ -489,10 +521,12 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Edit.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Forms.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Hypertext.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Iframe.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Image.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Legacy.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/List.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Name.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Nofollow.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/NonXMLCommonAttributes.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Object.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Presentation.php
@@ -500,10 +534,12 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Ruby.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/SafeEmbed.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/SafeObject.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/SafeScripting.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Scripting.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/StyleAttribute.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tables.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Target.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/TargetBlank.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Text.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/HTMLModule/Tidy/Name.php
@@ -573,6 +609,7 @@
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/HostBlacklist.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/MakeAbsolute.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/Munge.php
+%%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/URIFilter/SafeIframe.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/URIParser.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme.php
 %%WWWDIR%%/lib/classes/htmlpurifier/library/HTMLPurifier/URIScheme/data.php
@@ -605,7 +642,9 @@
 %%WWWDIR%%/lib/classes/phpinterface/class.phpinterface.php
 %%WWWDIR%%/lib/classes/phpinterface/class.phpinterface_fcgid.php
 %%WWWDIR%%/lib/classes/phpinterface/class.phpinterface_fpm.php
+%%WWWDIR%%/lib/classes/phpmailer/PHPMailerAutoload.php
 %%WWWDIR%%/lib/classes/phpmailer/class.PHPMailer.php
+%%WWWDIR%%/lib/classes/phpmailer/class.PHPMailerAutoload.php
 %%WWWDIR%%/lib/classes/phpmailer/class.SMTP.php
 %%WWWDIR%%/lib/classes/ticket/class.ticket.php
 %%WWWDIR%%/lib/classes/webserver/class.ConfigIO.php
@@ -670,8 +709,6 @@
 %%WWWDIR%%/lib/functions/aps/function.sys_get_temp_dir.php
 %%WWWDIR%%/lib/functions/database/function.correctMysqlUsers.php
 %%WWWDIR%%/lib/functions/database/function.getTables.php
-%%WWWDIR%%/lib/functions/database/function.remove_remarks.php
-%%WWWDIR%%/lib/functions/database/function.split_sql_file.php
 %%WWWDIR%%/lib/functions/filedir/function.fileImmutable.php
 %%WWWDIR%%/lib/functions/filedir/function.findDirs.php
 %%WWWDIR%%/lib/functions/filedir/function.isConfigDir.php
@@ -730,6 +767,7 @@
 %%WWWDIR%%/lib/functions/froxlor/function.createAWStatsVhost.php
 %%WWWDIR%%/lib/functions/froxlor/function.customerHasPerlEnabled.php
 %%WWWDIR%%/lib/functions/froxlor/function.domainHasMainSubDomains.php
+%%WWWDIR%%/lib/functions/froxlor/function.domainHasSslIpPort.php
 %%WWWDIR%%/lib/functions/froxlor/function.generatePassword.php
 %%WWWDIR%%/lib/functions/froxlor/function.getAdmins.php
 %%WWWDIR%%/lib/functions/froxlor/function.getCustomerDetail.php
@@ -781,6 +819,7 @@
 %%WWWDIR%%/lib/functions/settings/function.loadSettings.php
 %%WWWDIR%%/lib/functions/settings/function.saveSetting.php
 %%WWWDIR%%/lib/functions/settings/function.storeSettingDefaultIp.php
+%%WWWDIR%%/lib/functions/settings/function.storeSettingDefaultTheme.php
 %%WWWDIR%%/lib/functions/settings/function.storeSettingField.php
 %%WWWDIR%%/lib/functions/settings/function.storeSettingHostname.php
 %%WWWDIR%%/lib/functions/settings/function.storeSettingIpAddress.php
@@ -791,6 +830,7 @@
 %%WWWDIR%%/lib/functions/system/function.makeCryptPassword.php
 %%WWWDIR%%/lib/functions/validate/function.appendOpenbasedirPath.php
 %%WWWDIR%%/lib/functions/validate/function.buildValidMailFrom.php
+%%WWWDIR%%/lib/functions/validate/function.checkDisallowedPaths.php
 %%WWWDIR%%/lib/functions/validate/function.checkFcgidPhpFpm.php
 %%WWWDIR%%/lib/functions/validate/function.checkHostname.php
 %%WWWDIR%%/lib/functions/validate/function.checkMysqlAccessHost.php
@@ -818,11 +858,11 @@
 %%WWWDIR%%/lng/danish.lng.php
 %%WWWDIR%%/lng/dutch.lng.php
 %%WWWDIR%%/lng/english.lng.php
-%%WWWDIR%%/lng/error_references.php
 %%WWWDIR%%/lng/french.lng.php
 %%WWWDIR%%/lng/german.lng.php
 %%WWWDIR%%/lng/hungarian.lng.php
 %%WWWDIR%%/lng/italian.lng.php
+%%WWWDIR%%/lng/lng_references.php
 %%WWWDIR%%/lng/polish.lng.php
 %%WWWDIR%%/lng/portugues.lng.php
 %%WWWDIR%%/lng/russian.lng.php
@@ -834,19 +874,13 @@
 %%WWWDIR%%/locales/de/LC_MESSAGES/default.po
 %%WWWDIR%%/locales/en/LC_MESSAGES/default.po
 %%WWWDIR%%/packages/.keep
-%%WWWDIR%%/scripts/cron_apsinstaller.php
-%%WWWDIR%%/scripts/cron_apsupdater.php
-%%WWWDIR%%/scripts/cron_autoresponder.php
-%%WWWDIR%%/scripts/cron_tasks.php
-%%WWWDIR%%/scripts/cron_ticketarchive.php
-%%WWWDIR%%/scripts/cron_traffic.php
-%%WWWDIR%%/scripts/cron_used_tickets_reset.php
 %%WWWDIR%%/scripts/froxlor_master_cronjob.php
 %%WWWDIR%%/scripts/jobs/cron_apsinstaller.php
 %%WWWDIR%%/scripts/jobs/cron_apsupdater.php
 %%WWWDIR%%/scripts/jobs/cron_autoresponder.php
 %%WWWDIR%%/scripts/jobs/cron_backup.php
 %%WWWDIR%%/scripts/jobs/cron_lighttp.htaccess.php
+%%WWWDIR%%/scripts/jobs/cron_mailboxsize.php
 %%WWWDIR%%/scripts/jobs/cron_tasks.inc.dns.10.bind.php
 %%WWWDIR%%/scripts/jobs/cron_tasks.inc.http.10.apache.php
 %%WWWDIR%%/scripts/jobs/cron_tasks.inc.http.15.apache_fcgid.php
@@ -929,6 +963,11 @@
 %%WWWDIR%%/templates/Froxlor/admin/phpconfig/overview_add.tpl
 %%WWWDIR%%/templates/Froxlor/admin/phpconfig/overview_edit.tpl
 %%WWWDIR%%/templates/Froxlor/admin/phpconfig/overview_overview.tpl
+%%WWWDIR%%/templates/Froxlor/admin/settings/phpinfo.tpl
+%%WWWDIR%%/templates/Froxlor/admin/settings/phpinfo/phpinfo_1.tpl
+%%WWWDIR%%/templates/Froxlor/admin/settings/phpinfo/phpinfo_2.tpl
+%%WWWDIR%%/templates/Froxlor/admin/settings/phpinfo/phpinfo_3.tpl
+%%WWWDIR%%/templates/Froxlor/admin/settings/phpinfo/phpinfo_table.tpl
 %%WWWDIR%%/templates/Froxlor/admin/settings/settings.tpl
 %%WWWDIR%%/templates/Froxlor/admin/settings/settings_form_begin.tpl
 %%WWWDIR%%/templates/Froxlor/admin/settings/settings_form_end.tpl
@@ -1073,6 +1112,9 @@
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/settings.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/settings_big.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/ssl.png
+%%WWWDIR%%/templates/Froxlor/assets/img/icons/ssl_customer_green.png
+%%WWWDIR%%/templates/Froxlor/assets/img/icons/ssl_global.png
+%%WWWDIR%%/templates/Froxlor/assets/img/icons/ssl_shared.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/syslog.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/syslog_big.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/syslog_truncate.png
@@ -1109,6 +1151,7 @@
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/traffic_big.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/trash.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/trash_big.png
+%%WWWDIR%%/templates/Froxlor/assets/img/icons/unlock.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/up.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/user_add.png
 %%WWWDIR%%/templates/Froxlor/assets/img/icons/user_add_big.png
@@ -1203,6 +1246,7 @@
 %%WWWDIR%%/templates/Froxlor/login/login_ftp.tpl
 %%WWWDIR%%/templates/Froxlor/misc/alreadyinstalledhint.tpl
 %%WWWDIR%%/templates/Froxlor/misc/configurehint.tpl
+%%WWWDIR%%/templates/Froxlor/misc/dberrornice.tpl
 %%WWWDIR%%/templates/Froxlor/misc/error.tpl
 %%WWWDIR%%/templates/Froxlor/misc/form/input_text.tpl
 %%WWWDIR%%/templates/Froxlor/misc/form/input_textarea.tpl
@@ -1212,6 +1256,7 @@
 %%WWWDIR%%/templates/Froxlor/misc/htmlarrowcode.tpl
 %%WWWDIR%%/templates/Froxlor/misc/htmlsearchcode.tpl
 %%WWWDIR%%/templates/Froxlor/misc/htmlsortcode.tpl
+%%WWWDIR%%/templates/Froxlor/misc/ownershiphint.tpl
 %%WWWDIR%%/templates/Froxlor/misc/question_yesno.tpl
 %%WWWDIR%%/templates/Froxlor/misc/question_yesno_checkbox.tpl
 %%WWWDIR%%/templates/Froxlor/misc/success.tpl
@@ -1228,6 +1273,422 @@
 %%WWWDIR%%/templates/Froxlor/webftp/webftp_main_multiple.tpl
 %%WWWDIR%%/templates/Froxlor/webftp/webftp_main_prompt.tpl
 %%WWWDIR%%/templates/Froxlor/webftp/webftp_main_rename.tpl
+%%WWWDIR%%/templates/Sparkle/AUTHORS
+%%WWWDIR%%/templates/Sparkle/admin/admins/admins.tpl
+%%WWWDIR%%/templates/Sparkle/admin/admins/admins_add.tpl
+%%WWWDIR%%/templates/Sparkle/admin/admins/admins_admin.tpl
+%%WWWDIR%%/templates/Sparkle/admin/admins/admins_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/askyesno.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/footer.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/header.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/infobox.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/manage_instances.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/manage_instances_detail.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/manage_instances_package.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/manage_instances_status.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/manage_packages.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/manage_packages_detail.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/manage_packages_download.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/manage_packages_row.tpl
+%%WWWDIR%%/templates/Sparkle/admin/aps/upload.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/choose.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/choose_daemon.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/choose_distribution.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/choose_service.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/configfiles.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/configfiles_commands.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/configfiles_file.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/configfiles_files.tpl
+%%WWWDIR%%/templates/Sparkle/admin/configfiles/wizard.tpl
+%%WWWDIR%%/templates/Sparkle/admin/cronjobs/cronjob_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/cronjobs/cronjobs.tpl
+%%WWWDIR%%/templates/Sparkle/admin/cronjobs/cronjobs_cronjob.tpl
+%%WWWDIR%%/templates/Sparkle/admin/customers/customers.tpl
+%%WWWDIR%%/templates/Sparkle/admin/customers/customers_add.tpl
+%%WWWDIR%%/templates/Sparkle/admin/customers/customers_customer.tpl
+%%WWWDIR%%/templates/Sparkle/admin/customers/customers_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/domains/domains.tpl
+%%WWWDIR%%/templates/Sparkle/admin/domains/domains_add.tpl
+%%WWWDIR%%/templates/Sparkle/admin/domains/domains_domain.tpl
+%%WWWDIR%%/templates/Sparkle/admin/domains/domains_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclient_settings.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclient_settingsend.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclient_settingsoverview.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclient_settingsoverviewgroup.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclients.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclients_add.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclients_client.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclients_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclients_tasks.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclients_tasks_head.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclients_view.tpl
+%%WWWDIR%%/templates/Sparkle/admin/froxlorclients/froxlorclients_view_clientinfo.tpl
+%%WWWDIR%%/templates/Sparkle/admin/index/change_language.tpl
+%%WWWDIR%%/templates/Sparkle/admin/index/change_password.tpl
+%%WWWDIR%%/templates/Sparkle/admin/index/change_theme.tpl
+%%WWWDIR%%/templates/Sparkle/admin/index/index.tpl
+%%WWWDIR%%/templates/Sparkle/admin/index/overview_item.tpl
+%%WWWDIR%%/templates/Sparkle/admin/ipsandports/ipsandports.tpl
+%%WWWDIR%%/templates/Sparkle/admin/ipsandports/ipsandports_add.tpl
+%%WWWDIR%%/templates/Sparkle/admin/ipsandports/ipsandports_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/ipsandports/ipsandports_ipandport.tpl
+%%WWWDIR%%/templates/Sparkle/admin/logger/logger.tpl
+%%WWWDIR%%/templates/Sparkle/admin/logger/logger_action.tpl
+%%WWWDIR%%/templates/Sparkle/admin/logger/logger_log.tpl
+%%WWWDIR%%/templates/Sparkle/admin/message/message.tpl
+%%WWWDIR%%/templates/Sparkle/admin/phpconfig/overview.tpl
+%%WWWDIR%%/templates/Sparkle/admin/phpconfig/overview_add.tpl
+%%WWWDIR%%/templates/Sparkle/admin/phpconfig/overview_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/phpconfig/overview_overview.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/phpinfo.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/phpinfo/phpinfo_1.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/phpinfo/phpinfo_2.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/phpinfo/phpinfo_3.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/phpinfo/phpinfo_table.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/settings.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/settings_form_begin.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/settings_form_end.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/settings_group.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/settings_overview.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/settings_overviewgroup.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/updatecounters.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/updatecounters_row_admin.tpl
+%%WWWDIR%%/templates/Sparkle/admin/settings/updatecounters_row_customer.tpl
+%%WWWDIR%%/templates/Sparkle/admin/templates/filetemplates_add.tpl
+%%WWWDIR%%/templates/Sparkle/admin/templates/filetemplates_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/templates/templates.tpl
+%%WWWDIR%%/templates/Sparkle/admin/templates/templates_add_1.tpl
+%%WWWDIR%%/templates/Sparkle/admin/templates/templates_add_2.tpl
+%%WWWDIR%%/templates/Sparkle/admin/templates/templates_edit.tpl
+%%WWWDIR%%/templates/Sparkle/admin/templates/templates_filetemplate.tpl
+%%WWWDIR%%/templates/Sparkle/admin/templates/templates_template.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/archive.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/archived_tickets.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/archivesearch.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/categories.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_categories.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_customer.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_editcategory.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_new.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_newcategory.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_reply.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_tickets.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_tickets_list.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_tickets_main.tpl
+%%WWWDIR%%/templates/Sparkle/admin/tickets/tickets_view.tpl
+%%WWWDIR%%/templates/Sparkle/admin/traffic/index.tpl
+%%WWWDIR%%/templates/Sparkle/admin/traffic/index_table.tpl
+%%WWWDIR%%/templates/Sparkle/admin/traffic/index_table_row.tpl
+%%WWWDIR%%/templates/Sparkle/admin/update/index.tpl
+%%WWWDIR%%/templates/Sparkle/admin/update/noupdatesavail.tpl
+%%WWWDIR%%/templates/Sparkle/admin/update/preconfigitem.tpl
+%%WWWDIR%%/templates/Sparkle/admin/update/update_end.tpl
+%%WWWDIR%%/templates/Sparkle/admin/update/update_start.tpl
+%%WWWDIR%%/templates/Sparkle/assets/css/main.css
+%%WWWDIR%%/templates/Sparkle/assets/css/main_ie.css
+%%WWWDIR%%/templates/Sparkle/assets/img/default.png
+%%WWWDIR%%/templates/Sparkle/assets/img/favicon.ico
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/aps.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/aps_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/aps_upload.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/aps_upload_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/archive_ticket.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/autoresponder.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/autoresponder_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/autoresponder_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/autoresponder_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/autoresponder_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/autoresponder_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/backup.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/backup_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/categories.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/categories_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/categories_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/categories_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/categories_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/categories_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_delete.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_delete_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_error.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_go.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_link.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_pause.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_play.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_red.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/clock_stop.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/delete.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/delete_20.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/delete_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/display.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/display_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/domain_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/domain_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/domain_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/domain_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/domains.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/domains_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/down.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/edit_20.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/email_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/email_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/email_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/email_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/email_forwarder_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/email_forwarder_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/emails.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/emails_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/encrypted.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/encrypted_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/error.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/error_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/file_20.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/find.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/find_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/flag.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/folder.gif
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/folder_20.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/group_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/group_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/help.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htaccess.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htaccess_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htaccess_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htaccess_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htaccess_edit_big copy.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htaccess_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htpasswd.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htpasswd_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htpasswd_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htpasswd_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htpasswd_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htpasswd_edit_big copy.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/htpasswd_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/info.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/info_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ipsports.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ipsports_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ipsports_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ipsports_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ipsports_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ipsports_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/link.gif
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/link.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/link_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mail.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mail_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/menubar_tickets.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/menubar_tickets_null.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/messages.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/messages_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mysql.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mysql_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mysql_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mysql_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mysql_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mysql_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mysqls.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/mysqls_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ok_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/parent.gif
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/parent_20.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/password.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/password_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/phpsettings.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/phpsettings_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/phpsettings_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/phpsettings_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/phpsettings_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/phpsettings_edit_big copy.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/phpsettings_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/rename.gif
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/rename_20.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/res_recalculate.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/res_recalculate_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/settings.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/settings_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/sort_both.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/sort_down.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/sort_up.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ssl.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ssl_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ssl_customer.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ssl_customer_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ssl_global.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ssl_global_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ssl_shared.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ssl_shared_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/syslog.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/syslog_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/syslog_truncate.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/syslog_truncate_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/tag_blue.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/tag_orange.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/templates.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/templates_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/templates_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/templates_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/templates_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/templates_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/text_align_center.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/text_align_justify.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/text_align_left.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/text_align_right.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_answer.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_answer_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_archive.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_archive_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_archive_search.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_archive_search_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_close.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_close_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_new.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_new_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_reopen.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_reopen_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_reply.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_reply_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_show.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/ticket_show_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/tickets.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/tickets_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/traffic.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/traffic_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/traffic_big_old.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/trash.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/trash_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/unlock.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/up.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/user.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/user_add.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/user_add_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/user_edit.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/user_edit_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/warning.png
+%%WWWDIR%%/templates/Sparkle/assets/img/icons/warning_big.png
+%%WWWDIR%%/templates/Sparkle/assets/img/logo.png
+%%WWWDIR%%/templates/Sparkle/assets/img/logo_grey.png

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Danilo Egea Gondolfo freebsd_committer 2013-11-26 10:44:32 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!